Skip to Content
0
Former Member
Mar 12, 2007 at 03:58 PM

Upgrading VRAT 2.0 to Compliance Calibrator 4.0

18 Views

Hi,

I have one query regarding upgradation of VRAT2.0 to CC 4.0.

Earlier,I was supplied 4 Transport requests,importing which in a proper sequence will install the CC 4.0.While importing the first one,I encountered the follwoing error :

"Enter a valid transport request/correction

ObjRead >>___1: ..00:00:00 hh:mm:ss

No object to be deleted and activated exists"

But,while searching on Marketplace I found an ADDON "K-400COINVIRSA.CAR" for installing CC 4.0.I also found another one - "K-400COINVIRSANH.CAR".

1.Now,what method shall I adopt for installing CC 4.0 and which package?

According to note 861556,some objects should not exist in the system where the package is to be imported,but as we are already having VRAT 2.0,the following objects exist in our system :

Authorization Object class - ZVRA

Authorization Objects - ZVRAT_0001,ZVRAT_0002,ZVRAT_0003

2.How to go ahead for the upgradation in this type of scenario ? Shall I delete the objects manually ?

Thanks in advance.

s<i><b>A</b></i>mik.